aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--extra/alsa-lib/APKBUILD19
1 files changed, 19 insertions, 0 deletions
diff --git a/extra/alsa-lib/APKBUILD b/extra/alsa-lib/APKBUILD
new file mode 100644
index 0000000000..d253ca85d0
--- /dev/null
+++ b/extra/alsa-lib/APKBUILD
@@ -0,0 +1,19 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=alsa-lib
+pkgver=1.0.18
+pkgrel=0
+pkgdesc="An alternative implementation of Linux sound support"
+url="http://www.alsa-project.org"
+license="GPL"
+depends="uclibc"
+subpackages="$pkgname-dev"
+source="ftp://ftp.alsa-project.org/pub/lib/$pkgname-$pkgver.tar.bz2"
+
+build ()
+{
+ cd "$srcdir/$pkgname-$pkgver"
+ ./configure --prefix=/usr --disable-python
+ make || return 1
+ make -j1 DESTDIR="$pkgdir" install
+}
+md5sums="de60df7541fafe8c6a3397e0f105ff0e alsa-lib-1.0.18.tar.bz2"